commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From robert burrell donkin <robertburrelldon...@blueyonder.co.uk>
Subject Re: [all] Using maven.compile.executable
Date Sun, 11 Dec 2005 17:46:42 GMT
On Sun, 2005-12-11 at 10:14 -0700, Phil Steitz wrote:
> On 12/11/05, Stephen Colebourne <scolebourne@btopenworld.com> wrote:

<snip>

> > Or could we get a maven change to remove the need for manifestMods.txt?
> >
> Jira ticket(s) opened (MPJAR-49,50).  Here again, the tricky bit is
> having maven discern the jdk version from the user-supplied
> executable.

perhaps

$ java -version
java version "1.4.2_04"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_04-b05)
Java HotSpot(TM) Client VM (build 1.4.2_04-b05, mixed mode)

- robert


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message